Serv-U Unspecified Denial of Service Vulnerability

Bugtraq ID: 65698
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Feb 19 2014 12:00AM
Updated: Feb 19 2014 12:00AM
Credit: Reported by the vendor
Vulnerable: SolarWinds Serv-U 15.0.0.0
SolarWinds Serv-U 14.0.2.0
SolarWinds Serv-U 14.0.1.0
Not Vulnerable: SolarWinds Serv-U 15.0.1.20


 

Privacy Statement
Copyright 2010, SecurityFocus